.version.index /* version checker */
{
	color: #000003;
	background-color: #14421E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1012px;
	min-height: 747px;
	padding-bottom: 53px;
	margin-left: auto;
	margin-right: auto;
}

#u74,#u74-bw
{
	z-index: 2;
	height: 219px;
}

#u76
{
	z-index: 3;
	height: 3px;
}

#u76-bw
{
	z-index: 3;
	margin-top: 227px;
	height: 3px;
}

#u75
{
	z-index: 4;
	width: 344px;
	padding-bottom: 156px;
	margin-right: -10000px;
	left: 496px;
}

#u78
{
	z-index: 5;
	width: 252px;
	margin-right: -10000px;
	left: 46px;
}

#u126
{
	z-index: 7;
	width: 767px;
	margin-right: -10000px;
	margin-top: 230px;
	left: -100px;
}

#u126_clip
{
	width: 767px;
	height: 517px;
}

#u126_img
{
	margin-left: -76px;
	margin-top: -46px;
}

#u84-15
{
	z-index: 9;
	width: 211px;
	min-height: 144px;
	margin-right: -10000px;
	margin-top: 142px;
	left: 582px;
}

#u137
{
	z-index: 24;
	width: 719px;
	margin-right: -10000px;
	margin-top: 250px;
	left: 388px;
}

body
{
	position: relative;
	min-width: 1012px;
}

#page .verticalspacer
{
	clear: both;
}

